prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIui
Description: UI front-end for OpenIPMI
Version: 2.0.33
Requires: OpenIPMI ncurses
Libs: -L${libdir} -lOpenIPMIutils -lOpenIPMIui -lOpenIPMI -lncurses
Cflags: -I${includedir}
